<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8370ec296d145ac333f706c80b4b8c4">
  <dict>
    <!--2020-03-28 11:06:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
